const BaseController = require('./base.controller');
const { Tipo } = require('../models');

class TipoController extends BaseController {
  constructor() {
    super(Tipo, 'Tipo', ['Name']);
  }
}

module.exports = new TipoController();